﻿DECLARE @@sql VARCHAR(MAX)

	SET @@sql = ' SELECT LOG_PARTNER_CD, LOG_PARTNER_NAME
				  FROM TB_M_LOGISTIC_PARTNER 
				  WHERE ACTIVE_FLAG IN (1,2) AND DELETION_FLAG = ''N''
				  ORDER BY LOG_PARTNER_CD '

	EXEC (@@sql)
	 